/* CSS Document */

body {
	min-width: 1080px;
	max-width: 1920px;
	margin: auto;
}
.inner {
	max-width: 1100px;
	margin: auto;
	padding: 0 20px;
	box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}



#header {
	width: 100%;
	max-width: 1920px;
	color: #fff;
	background: #CC2F77;
	display: flex;
	justify-content: space-between;
	align-items: center;
	filter: drop-shadow(0 3px 5px rgba(0,0,0,.3));
	position: fixed;
	z-index: 99;
}
#header h1 {
	flex-shrink: 0;
	font-size: 2rem;
	width: 420px;
	background: #B1144B;
	padding: 14px 30px;
	box-sizing: border-box;
	clip-path: polygon( 0 0, calc(100% - 15px) 0, 100% 50%, calc(100% - 15px) 100%, 0 100%);
}


#header nav.global {
	margin-right: 20px;
}
#header nav.global ul {
	display: flex;
	gap: 40px;
}
#header nav.global ul li {
	word-break: keep-all;
}
#header nav.global ul li a {
	font-weight: 500;
	color: #fff;
	padding: 5px;
}
#header nav.global ul li a:hover {
}

#header nav.popmenu {
	width: 36px;
	position: absolute;
	top: 10px;
	right: 15px;
	display: none;
}
#header nav.popmenu label.menuBtn {
	display: block;
	width: 36px;
	height: 36px;
	position: fixed;
	z-index: 99;
}
#header nav.popmenu label.menuBtn:before {
	content: url("../img/menu.svg");
}
#header nav.popmenu input:checked ~ .menuBtn:before {
	content: url("../img/menu_close.svg");
	z-index: 99;
	position: relative;
}
#header nav.popmenu input:checked ~ .menuBtn {
	color: #fff;
}
#header nav.popmenu label.menuBtn:hover {
	cursor: pointer;
	color: #fff;
}
#header nav.popmenu .menu {
	position: fixed;
	top: 55px;
	right: 0;
	height: 0;
	width: 100vw;
	overflow: hidden;
	transition: all .4s;
	cursor: auto;
	z-index: 9;
	opacity: 0;
	background: rgba(158, 2, 57, .95);
}
#header nav.popmenu .menu .menuInner {
	padding: 40px;
}
#header nav.popmenu input {
	display: none;
}
#header nav.popmenu input:checked ~ .menu {
	box-sizing: border-box;
	height: 100vh;
	width: 100vw;
	opacity: 1;
	overflow: scroll;
}
#header nav.popmenu .menu .close {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 3em;
	line-height: 1em;
	cursor: pointer;
}
#header nav.popmenu .menu .close:hover {
	color: #666;
}



#main {
	padding-top: 55px;
}






#footer {
	color: #fff;
	background: #CD2F77;
	padding: 40px 0 30px;
	margin: 200px 0 0;
	position: relative;
}
#footer .block {
	display: flex;
	gap: 80px;
}
#footer .block address {
  line-height: 1.6;
}
#footer .block address h2 {
	margin: 0 0 10px;
}
#footer .block .callCenter {
	width: 340px;
	margin: 30px 0 0;
}
#footer small {
	font-size: 85%;
	display: block;
	margin: 10px 0 0;
}



#footer .topBtnBox {
	width: 200px;
	position: absolute;
	bottom: 0;
	right: 0;
}
#footer .topBtnBox #topBtn {
	font-size: 90%;
	text-align: center;
	color: #fff;
	width: 200px;
	height: 45px;
	background: rgba(205, 47, 119, 0.5);
	/*mix-blend-mode: multiply;*/
	right: 20px;
	border-radius: 5px 5px 0 0;
	display: flex;
  justify-content: center;
  align-items: center;
	gap: 15px;
}
#footer .topBtnBox #topBtn::before {
	content: '';
	width: 5px;
	height: 20px;
	border: solid rgba(255,255,255,.8);
	border-width: 3px 0 0 2px;
	transform: skewY(45deg);
}
#footer .topBtnBox #topBtn:hover {
	opacity: 0.8 !important;
	cursor: pointer;
}





@media screen and (max-width: 480px) {

	body {
		min-width: initial;
		font-size: 14px; font-size: 1.4rem;
	}
	.inner { width: auto;}
	
	
	
	#header {
		height: 55px;
	}
	#header img.bg {
		max-width: 150%;
		position: relative;
		left: -25%;
	}
	#header h1 {
		font-size: 1.6rem;
    padding: 15px;
		width: 100%;
    clip-path: unset;
	}
	#header nav.global {
		display: none;
	}
	
	#header .hd {
		min-width: auto;
		padding: 0 10px;
	}
	#header .hd ul.hdInfo {
		display: none;
	}
	
	#header nav.popmenu {
		display: block;
	}
	#header nav.popmenu .menu .menuInner {
		font-size: 110%;
		color: #fff;
		padding: 30px 30px 20px;
	}
	#header nav.popmenu .menu .menuInner ul li {
		border-bottom: 1px solid #fff;
		margin: 10px 0 0;
	}
	#header nav.popmenu .menu .menuInner ul li a {
		color: #fff;
		padding: 10px;
    display: block;
	}
	
	
	
	#main {
		padding-top: 55px;
	}
	
  
	
	#footer {
		margin: 120px 0 0;
		padding: 30px 0 20px;
	}
	#footer .block {
		flex-direction: column;
		gap: 0;
	}
	#footer .block address {
		font-size: 85%;
	}
	#footer .block address h2 {
		margin: 0 0 5px;
	}
	#footer .block .callCenter {
		width: 240px;
		margin: 30px auto 10px;
	}
	
	#footer small {
		text-align: center;
	}
	#footer .topBtnBox {
		width: 140px;
	}
	#footer .topBtnBox #topBtn {
		width: 140px;
		height: 40px;
		right: 5px;
		gap: 10px;
	}
	
}


